delete
https://partner.gupshup.io/partner/bizgate/app//group/
Deletes a WhatsApp group so it stops being usable and participants are removed.
Request parameters
Path parameters
| Key | Description | Values | Data Type | Required/Optional |
|---|---|---|---|---|
| appId | Identifier of the WhatsApp app the call acts on. | 6f414190-d45c-4671-bca1-fb6c3018cb13 | String | Required |
| groupId | Identifier of the WhatsApp group. | 120363021051234567 | String | Required |
Body
| Key | Description | Values | Data Type | Required/Optional |
|---|---|---|---|---|
| messaging_product | Always "whatsapp" | — | Required |
Sample cURL — Delete group.
curl --request DELETE \
--url 'https://partner.gupshup.io/partner/bizgate/app/6f414190-d45c-4671-bca1-fb6c3018cb13/group/120363021051234567' \
--header 'Authorization: Bearer <UT>' \
--header 'Accept: application/json' \
--header 'Content-Type: application/json' \
--data '{
"messaging_product" : "whatsapp"
}'Sample success response (200)
{
"status": "success",
"data": {
"messaging_product": "whatsapp",
"request_id": "F5434BE744A44B937DCE88BC99A62C9F"
}
}Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…